## gpe-clock 0.27

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,10 @@
 DEBUG = no
 GTK2 = yes
 CVSBUILD = no
-VERSION = 0.25
+VERSION = 0.27
 
-LINGUAS = nl pt cs fr de ro ru sr sk sv es
+LINGUAS = nl pt cs fr de ro ru sr sk sv es fi ja hu ko ky pt_BR sl tr vi wa zh_CN
+
 
 MEMBERS = clock 
 
@@ -36,7 +37,7 @@
 
 install-program: all
 	install -d $(DESTDIR)$(PREFIX)/bin
-	install -s $(PACKAGE) $(DESTDIR)$(PREFIX)/bin/$(PACKAGE)
+	install $(PACKAGE) $(DESTDIR)$(PREFIX)/bin/$(PACKAGE)
 	install -d $(DESTDIR)$(PREFIX)/share/pixmaps
 	install -m 644 $(PACKAGE).png $(DESTDIR)$(PREFIX)/share/pixmaps/
 	install -d $(DESTDIR)$(PREFIX)/share/applications
