=== debian/changelog ===
gpe-clock (0.27-2) unstable; urgency=low

  * Build with -lX11 and test with -Wl,--no-add-needed (Closes: #554728)
  * Switch patches to dpkg source format 3.0 quilt
  * Add pkg-gpe vcs fields

 -- Neil Williams <codehelp@debian.org>  Wed, 23 Dec 2009 13:56:15 +0000

gpe-clock (0.27-1) unstable; urgency=low

  * New upstream release
  * Update standards version (no changes)

 -- Neil Williams <codehelp@debian.org>  Tue, 19 May 2009 13:26:29 +0100

gpe-clock (0.26-1) unstable; urgency=low

  * New upstream release

 -- Neil Williams <codehelp@debian.org>  Tue, 24 Feb 2009 17:53:24 +0000

gpe-clock (0.25-4) unstable; urgency=low

  * Missing .png icon (Closes: #457369)
  * Standards version update (no changes)
  * migrate menu section to new structure
  * Depend on gpe-announce for alarm support
  * Add cross build support
  * Add Debian GPE team to uploaders

 -- Neil Williams <codehelp@debian.org>  Thu, 31 Jan 2008 20:07:03 +0000

gpe-clock (0.25-3) unstable; urgency=low

  * package translations
  * migrate to Debian GPE team

 -- Neil Williams <codehelp@debian.org>  Mon, 19 Nov 2007 19:55:02 +0000

gpe-clock (0.25-2) unstable; urgency=low

  * Add gpe-icons runtime dependency.
  * 1st upload to unstable.

 -- Neil Williams <codehelp@debian.org>  Sun, 14 Jan 2007 14:44:21 +0000

gpe-clock (0.25-1) experimental; urgency=low

  * Initial release. (Closes: #404030: ITP: gpe-clock -- alarm clock
    tray applet for GPE - Debian Bug report logs)
  * Uploading to experimental due to new dependencies.

 -- Neil Williams <codehelp@debian.org>  Sat, 23 Dec 2006 20:42:27 +0000
