=== debian/control ===
Source: gpe-clock
Section: x11
Priority: optional
Maintainer: Neil Williams <codehelp@debian.org>
Uploaders: Debian GPE team <pkg-gpe-maintainers@lists.alioth.debian.org>, Moray Allan <moray@debian.org>,
 Phil Blundell <pb@debian.org>, Philippe De Swert <philippedeswert@scarlet.be>
Build-Depends: cdbs, debhelper (>= 5), libgpewidget-dev, libglib2.0-dev, libgtk2.0-dev,
 libgpeschedule-dev, libgpelaunch-dev
Standards-Version: 3.8.3
Homepage: http://gpe.linuxtogo.org/projects/gpe-clock.shtml
Vcs-SVN: svn://svn.debian.org/pkg-gpe/trunk/gpe-clock/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gpe/trunk/gpe-clock/trunk/

Package: gpe-clock
Section: x11
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gpe-icons, libgpewidget1 (>= 0.115-5),
 gpe-announce
Description: alarm clock tray applet for GPE
 gpe-clock is an alarm clock dock application for the
 GPE Palmtop Environment. It displays the time in the 
 system tray and manages simple alarms (single or 
 weekly). It can be configured to display a digital 
 or an analogue clock face.
