=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
DEB_MAKE_ENVVARS=CC=$(DEB_HOST_GNU_TYPE)-gcc
endif

# See #554728
#GOLDFLAGS="-Wl,--no-add-needed -lX11"
GOLDFLAGS=-lX11
DEB_MAKE_INVOKE=LDFLAGS=$(GOLDFLAGS)

build/gpe-clock::
	$(MAKE) PREFIX=/usr DESTDIR=debian/gpe-clock/ install-mo

DEB_MAKE_INSTALL_TARGET=$(MAKE) PREFIX=/usr DESTDIR=debian/gpe-clock/ install
